/*
 Theme Name:   Volkshilfe-Wien
 Theme URI:    https://www.wp-stars.com
 Description:  WP-Stars Child Theme
 Author:       WP-Stars 
 Author URI:   https://www.wp-stars.com
 Template:     understrap
 Text Domain:  wp-stars-child-theme
 Version: 2.2.4
 */

/* Navbar CSS for header */
.navbar-brand {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.navbar-brand.custom-logo-link img {
    max-height: 58px;
    max-width: 205px;
}

.menu-toggler {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-toggler i {
    font-size: 1.5em;
}

.spenden-btn {
    color: #bc0d1c; 
    background-color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.spenden-btn:hover {
    background-color: rgba(255,255,255, 0.9);
    color: #bc0d1c; 
}

.navbar > .container-fluid {
    justify-content: flex-start;
}

@media screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: none !important;
    }
}

@media screen and (min-width: 1150px) {
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
}